body {
	background-image: url(images/princess.jpg);
	background-position: top;
     background-repeat:repeat-y;
     background-attachment: fixed;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	font-family: Arial;
	text-align: left;
	margin-top:10px;
}
form {
	margin: 0px;
	padding: 0px;
}
input, textarea {
	background-color: #FFFFFF;
	border: 1px solid #FA7900;
	font-family: Arial;
	font-size: 11px;
	margin: 2px;
	padding: 2px;
}
a:link { 
     color: #9FA0BB; 
     font-weight: bold; 
     text-decoration: none; 
}  

a:visited {  
     color: #9FA0BB;  
     font-weight: bold;  
     text-decoration: none;  
}  

a:hover { 
     color: #006282; 
     font-weight: bold; 
     text-decoration: none; 
}  
.main {
	width: 990px;
	background-color: #FFFFFF;
	padding: 0px;
}
.top {
	padding: 0px;
	text-align: center;
	background-color: #272E7F;
	height: 24px;
}
.top-left {
    color: #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
	margin-left: 10px;
	margin-top: 0px;
	text-align: left;
	float: left;
}
.top-right {
    color: #FFFFFF;
	font-family: Verdana;
	font-size: 11px;
	margin-right: 10px;
	margin-top: 0px;
	text-align: right;
	float: right;
}
.top-link:link {
	color: #FFFFFF;
	text-decoration: none;
}

.top-link:visited {
    color: #FFFFFF;
	text-decoration: none;
}

.top-link:hover {
    color: #FFFFFF;
	text-decoration: underline;
}
.header {
	background-image: url(images/header.jpg);
	height: 103px;
}
.header-menu {
    color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 73px;
	text-align: left;
	float: left;
}
.header-link:link {
	color: #FFFFFF;
	text-decoration: none;
}

.header-link:visited {
    color: #FFFFFF;
	text-decoration: none;
}

.header-link:hover {
    color: #FF6347;
	text-decoration: none;
}




.content {
	border-left: 0px solid #773275;
	border-right: 0px solid #773275;
}
.contentbox {
	border: 1px solid #F0EBC1;
	margin-bottom: 8px;
	padding: 10px;
}
.contentheader {
	background-image: url(images/small-pink-square.png);
    height:24px;
	color: #570130;
	font-family: Arial;
	font-weight: normal;
	font-size: 18px;
	text-align: left;
	padding: 2px;
	padding-left: 4px;
	margin: 2px;
}



 .text {
 
    background-image: url(images/small-pink-square.png);
    height:24px;
	color: #570130;
	font-family: Arial;
	font-size: 14px;
	text-align: center;
    margin: 0px;
}
.boldtext {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align: center;
    margin: 0px;
}

/*side ad*/
.side_add_left{
  
   width:160px;
   height:600px;
  position:absolute;
   margin-left: -170px;
   background:#fff;
   margin-top: 150px;
   }


   /*side ad*/
.side_add_right{
 
   width:160px;
   height:600px;
   position:absolute;
   margin-left: 1000px;
   margin-top: 150px;
   }

.boxestext {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	text-align: left;
    padding: 8px;
}
.newstext {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-align: left;
    padding: 3px;
}
.newsline {
	border-bottom: 1px dotted #3399CC;
}
.filebox {
	border: 1px solid #99CC66;
    margin-bottom: 8px;
}
.fileboxpink {
	border: 1px solid #FFEB00;
    margin-bottom: 8px;
}
.fileboxheader {
	background: #99CC66 url(images/gray_bar.gif);
	margin: 2px;
	padding: 2px;
	padding-left: 4px;
	color: #000000;
	font-family: Arial;
	font-weight: bold;
	font-size: 11px;
	text-align: left;
}
.contentheaderlink:link {
	color: #EB5C00;
	text-decoration: underline;
}

.contentheaderlink:visited {
	color: #EB5C00;
	text-decoration: underline;
}

.contentheaderlink:hover {
	color: #000000;
	text-decoration: none;
}
.frametext {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
    padding: 5px;
}
.framelink:link {
	color: #FFFFFF;
	text-decoration: underline;
}

.framelink:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.framelink:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.played {
	font-family: Arial;
	font-size: 9px;
}
.browsegamesbox {
	border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 3px rgba(224, 222, 222, 0.5);
    padding: 7px 7px 5px;
}
.pagenumbers {
	font-family: Arial;
	font-size: 35px;
	color: #333333;
	text-align: center;
    padding: 3px;
}
.gamelink:link {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}

.gamelink:visited {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}

.gamelink:hover {
	color: #FF6347;
	font-weight: bold;
	text-decoration: underline;
}
.pmboxheader {
	border: 1px solid #0099CC;
	background-color: #FFFFFF;
	margin-bottom: 8px;
	font-family: Arial;
	font-size: 11px;
	color: #333333;
    padding: 4px;
    text-align: left;
}
.quote {
	border: 1px dotted #009933;
	margin: 2px;
	margin-bottom: 6px;
	padding: 3px;
	text-align: left;
}
.newprivatemessage {
	padding: 5px;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
}
.pmboxtable {
	border: 0px;
	width: 99%;
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	padding: 4px;
	
}
.readpmtable {
	width: 99%;
	font-family: Arial;
	font-size: 11px;
	padding: 2px;
}
.pmtexttable {
	border: 1px solid #CCCCCC;
	width: 80%;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	padding: 3px;
	text-align: left;
}
.bottom {

	background-color: #EFD2FC;
	width: 990px;
	height: 100px;
	border-left: 0px;
	border-right: 0px ;
	border-top: 3px solid #E350ED ;
	border-bottom: 3px solid #E350ED;
		
	
}


.gametags {
    background-color: #FFFFFF;
    margin-bottom: 0px;
	border-radius:0 0 10px 10px;
	padding-bottom:10px;
}

.gametags-text {
   padding-left:10px;
    padding-right:10px;
    color: #FF00FF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 14px;
	text-align: left;
}


.gametags-text a {
    border-bottom: 1px dashed #C9C9C9;
    color: #333333;
    display: block;
    margin: 4px 4px 0;
    padding-bottom: 5px;
    text-decoration: none;
}



	/* TOP SUB HEADER MENU GAMES */
.tomenubg {
	background: #FFFFFF;
	font-size: 14px;
	line-height: 14px; 
	float: left;
	height: 20px;
	margin: 5px;
	padding: 0px;

}
.topmenulink:link {
    float: left;
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin: 3px;

}
.topmenulink:visited {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin: 3px;
	
}
.topmenulink:hover {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	margin: 3px;
	
}
/*END TOP SUB HEADER MENU GAMES */





.bottom-text {
    color: #773275;
	font-family: Arial;
	font-size: 11px;
	padding-top: 14px;
	text-align: center;
}
.bottom-link:link {
	color: #773275;
	text-decoration: underline;
	font-weight: bold;
}
.bottom-link:visited {
	color: #773275;
	text-decoration: underline;
	font-weight: bold;
}
.bottom-link:hover {
	color: #410059;
	text-decoration: none;
	font-weight: bold;
}

.menu-link:link {
	color: #ED0090;
	text-decoration: none;
	font-weight: bold;
}
.menu-link:visited {
	color: #ED0090;
	text-decoration: none;
	font-weight: bold;
}
.menu-link:hover {
	color: #5ABC38;
	text-decoration: underline;
	font-weight: bold;
}


.invertedshiftdown{
padding: 0;
width: 100%;
border-top: 5px solid #D10000; /*Red color theme*/
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.invertedshiftdown ul{
margin:0;
margin-left: 40px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.invertedshiftdown li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.invertedshiftdown a{
float: left;
display: block;
font: bold 12px Arial;
color: black;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 8px 9px 5px; /*Padding within each menu item*/
background-color: white; /*Default menu color*/

/*BELOW 4 LINES add rounded bottom corners to each menu item.
  ONLY WORKS IN FIREFOX AND FUTURE CSS3 CAPABLE BROWSERS
  REMOVE IF DESIRED*/
-moz-border-radius-bottomleft: 5px;
border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
}

.invertedshiftdown a:hover{
background-color: #D10000; /*Red color theme*/
padding-top: 9px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 5px; /*Flip default padding-bottom value with padding-top*/
color: white;
}

.invertedshiftdown .current a{ /** currently selected menu item **/
background-color: #D10000; /*Red color theme*/
padding-top: 9px; /*Flip default padding-top value with padding-bottom */
padding-bottom: 5px; /*Flip default padding-bottom value with padding-top*/
color: #F5F5F5;
}

#myform{ /*CSS for sample search box. Remove if desired */
float: right;
margin: 0;
margin-top: 2px;
padding: 0;
}

#myform .textinput{
width: 220px;
border: 1px solid gray;
}

#myform .submit{
font: normal 12px Verdana;
height: 22px;
border: 1px solid #D10000;
background-color: black;
color: white;
}


/*begin top head menu*/
.mattblacktabs{
width: 100%;
overflow: hidden;
border-bottom: 5px solid #1E6470; /*bottom horizontal line that runs beneath tabs*/
}

.mattblacktabs ul{
margin: 0;
padding: 0;
padding-left: 5px; /*offset of tabs relative to browser left edge*/
font: bold 16px Verdana;
list-style-type: none;
}

.mattblacktabs li{
display: inline;
margin: 0;
}

.mattblacktabs li a{
float: left;
display: block;
font: bold 12px Verdana;
text-decoration: none;
margin: 0;
padding: 7px 8px; /*padding inside each tab*/
border-right: 1px solid #3F7B85; /*right divider between tabs*/
color: white;
background: #F974B9; /*background of tabs (default state)*/
}

.mattblacktabs li a:visited{
color: white;
}

.mattblacktabs li a:hover, .mattblacktabs li.selected a.current{
background: #F974B9;  /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}
/*end top head menu*/


.pagination{
text-align:center;
}
.pagination a{
font-size:16px;
font-weight:bold;	
}

